PUBLICERROR
package.json
{
  "name": "vueniverse",
  "version": "0.0.1",
  "description": "A Vueniverse project",
  "author": "Ryan Lindskog <r.lindskog17@gmail.com>",
  "private": true,
  "scripts": {
    "dev": "backpack dev",
    "build": "cross-env NODE_ENV=production run-p build-client build-server",
    "start": "cross-env NODE_ENV=production run-p start-app",
    "now-start": "node ./dist/server/main.js",
    "stop": "run-p stop-*",
    "deploy": "node ./scripts/deploy.js",
    "create-admin": "node ./scripts/create-admin.js",
    "git": "run-s git-*",
    "start-app": "pm2 start ./dist/server/main.js -i max",
    "stop-app": "pm2 delete all",
    "start-db": "mongod --fork --dbpath ./db/data --logpath ./db/logs/mongodb.log",
    "stop-db": "mongo --eval \"db.getSiblingDB('admin').shutdownServer()\"",
    "build-server": "backpack build",
    "build-client": "nuxt build",
    "clean": "rimraf ./db",
    "precommit": "run-s lint",
    "lint": "eslint --ext .js,.vue --ignore-path .gitignore .",
    "git-pull": "git pull",
    "git-push": "git add . && git commit -m 'General Update' && git push -u origin master"
  },
  "dependencies": {
    "@nuxtjs/component-cache": "^1.1.1",
    "@nuxtjs/pwa": "^2.0.3",
    "axios": "^0.17.1",
    "bcryptjs": "^2.4.3",
    "body-parser": "^1.18.2",
    "compose-middleware": "^3.0.0",
    "cookie-parser": "^1.4.3",
    "cors": "^2.8.4",
    "cross-env": "^5.1.1",
    "dotenv": "^4.0.0",
    "express": "^4.16.2",
    "express-jwt": "^5.3.0",
    "express-jwt-blacklist": "^1.1.0",
    "express-list-endpoints": "^3.0.1",
    "express-server-error": "^0.0.6",
    "js-cookie": "^2.2.0",
    "jsonwebtoken": "^8.1.0",
    "jwt-decode": "^2.2.0",
    "mongodb": "^2.2.33",
    "mongoose": "^4.13.5",
    "npm-run-all": "^4.1.2",
    "nuxt": "^1.0.0-rc11",
    "pm2": "^2.8.0",
    "slug": "^0.9.1",
    "source-map-support": "^0.5.0",
    "uuid": "^3.1.0",
    "validator": "^9.1.2",
    "vue-router": "^3.0.1",
    "vuetify": "^0.17.3",
    "vuex": "^3.0.1"
  },
  "devDependencies": {
    "babel-eslint": "^8.0.2",
    "backpack-core": "^0.4.3",
    "eslint": "^4.12.0",
    "eslint-config-standard": "^10.2.1",
    "eslint-loader": "^1.9.0",
    "eslint-plugin-html": "^4.0.1",
    "eslint-plugin-import": "^2.8.0",
    "eslint-plugin-node": "^5.2.1",
    "eslint-plugin-promise": "^3.6.0",
    "eslint-plugin-standard": "^3.0.1",
    "file-loader": "^1.1.5",
    "now-client": "^1.1.1",
    "rimraf": "^2.6.2",
    "stylus": "^0.54.5",
    "stylus-loader": "^3.0.1"
  }
}